Autor Tópico: [DICA] Instalar aMSN 0.97.1b  (Lida 41590 vezes)

Offline kaotik

  • Usuário Ubuntu
  • *
  • Mensagens: 18
    • Ver perfil
Re: [DICA] Instalar aMSN 0.97.1b
« Resposta #60 Online: 20 de Junho de 2007, 14:27 »
Bom eu segui as instruçoes no inicio deste post e digo desde ja, esta excelente, muito diferente da versao do synaptic.

Esta mesmo muito ... MSN

Offline adilson bts

  • Usuário Ubuntu
  • *
  • Mensagens: 355
    • Ver perfil
Re: [DICA] Instalar aMSN 0.97.1b
« Resposta #61 Online: 20 de Junho de 2007, 19:00 »
pessoal deu um erro aqui ao compilar... ve se alguem sabe o que fazer;.....

""""  ./configure
checking for prefix by checking for wish... /usr/bin/wish
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking tcl build dir... configure: error: Unable to find Tcl directory or Tcl package is not tcl-dev   """
note aspire 4710, dualcore 1,73, mobile intel grafic media acelerator 950, 2gb ram, Ultimate edition 2.6- Ubuntu 10.04

Offline biohazard

  • Usuário Ubuntu
  • *
  • Mensagens: 523
  • <thug life>
    • Ver perfil
Re: [DICA] Instalar aMSN 0.97.1b
« Resposta #62 Online: 22 de Junho de 2007, 15:33 »
pessoal deu um erro aqui ao compilar... ve se alguem sabe o que fazer;.....

""""  ./configure
checking for prefix by checking for wish... /usr/bin/wish
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking tcl build dir... configure: error: Unable to find Tcl directory or Tcl package is not tcl-dev   """



sudo apt-get install tcl8.4-dev



era so vc ler o que tem que instalar no comeco do post
Arch Linux Overlord
Kernel 2.6.25-ARCH

Offline adilson bts

  • Usuário Ubuntu
  • *
  • Mensagens: 355
    • Ver perfil
Re: [DICA] Instalar aMSN 0.97.1b
« Resposta #63 Online: 22 de Junho de 2007, 17:55 »
fiz tudo direitinho como manda o post, ja havia feito  ""o sudo apt-get install tcl8.4-dev""", só que da esse problema...
note aspire 4710, dualcore 1,73, mobile intel grafic media acelerator 950, 2gb ram, Ultimate edition 2.6- Ubuntu 10.04

gabriel.goc

  • Visitante
Re: [DICA] Instalar aMSN 0.97.1b
« Resposta #64 Online: 22 de Junho de 2007, 18:21 »
pidgin rox... 8)

Offline NIVEAGEO

  • Usuário Ubuntu
  • *
  • Mensagens: 13
    • Ver perfil
Re: [DICA] Instalar aMSN 0.97.1b
« Resposta #65 Online: 13 de Outubro de 2008, 21:47 »
Fiz todos os procedimentos relacionados e , no console, apareceram as seguintes informações:

Unable to find Tcl directory or Tcl package is not tcl-dev


e

Sem regra para processar o alvo `install'.  Pare.

e agora? Agradeço quem puder me ajudar

Offline conradobhz

  • Usuário Ubuntu
  • *
  • Mensagens: 8
    • Ver perfil
Re: [DICA] Instalar aMSN 0.97.1b
« Resposta #66 Online: 14 de Outubro de 2008, 22:26 »
Boa DiCA!!!  ;D

Offline TiH

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re: [DICA] Instalar aMSN 0.97.1b
« Resposta #67 Online: 14 de Abril de 2009, 15:36 »
nada cara.. n consegui :/

informa no terminal que nao ha nenhum arquivo o

Offline DFF

  • Usuário Ubuntu
  • *
  • Mensagens: 8
    • Ver perfil
    • DFF - Ubuntu
Re: [DICA] Instalar aMSN 0.97.1b
« Resposta #68 Online: 14 de Abril de 2009, 16:22 »
o aMSN sepre dava problemas aqui.. ae instalei o Emesene.. além de ser MUITO melhor, ja vem com os plugins que eu usava no Windows.

Ele está disponível no "Adicionar/Remover..."
GNOME :D